## org.mortbay.util
Class Code.LogMsg

    java.lang.Object
      |
      +--org.mortbay.util.Code.LogMsg

Enclosing class:
  Code

public static final class Code.LogMsg
extends java.lang.Object

Log Message Object passed to the Log by Code.

Method Summary
`java.lang.Throwable` `getThrowable()`
`java.lang.Object` `item(int i)`
`int` `size()`
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Method Detail

### size

    public int size()

### item

    public java.lang.Object item(int i)

### getThrowable

    public java.lang.Throwable getThrowable()

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

Copyright © 2000 Mortbay Consulting Pty. Ltd. All Rights Reserved.